[DriverConfig]
RequiredFiles = UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,PCLXL.DLL,PCLXL.GPD,P6FONT.GPD,PJL.GPD,P6DISP.GPD,PCL5ERES.DLL,LOCALE.GPD
DriverCategory = PrintFax.Printer
PrinterDriverID = {A8305466-AA7C-472a-8CEB-3BA99EFA506F}
DataFile = hpoj_200_v4.gpd
ResourceFile = hpygidres20.dll
DevModeMap = hpgid20v4map.xml
QueueProperties = hpgid20v4que.xml
ConstraintScript = hpgid20v4-constraints.js
PropertyBag = hp200.bag
EventFile = hpgid20v4-bidiEvent.xml
BidiUSBStatusInterface = "USB\VID_03F0&PID_E711&MI_03"

[PrinterExtensions]
DriverEvent = hpgid20v4PE.exe,{899E19FF-8977-4D54-B436-C3C4924FA33E}
PrintPreferences = hpgid20v4PE.exe,{899E19FF-8977-4D54-B436-C3C4924FA33E}

[DriverRender]
PageOutputQuality.Draft = MxdcImageType.JPEGMedium
PageOutputQuality.Normal = MxdcImageType.PNG
PageOutputQuality.High = MxdcImageType.PNG

[BidiFiles]
BidiSPMFile = hpgid20v4-bidiSPM.xml
BidiWSDFile = hpgid20v4-bidiWSD.xml
BidiUSBFile = hpgid20v4-bidiUSB-CCB.xml
BidiUSBJSFile = hpgid20v4-bidiUSB.js


